var app = angular.module('angularProject',['ngRoute','ngAnimate','firebase']);

app.config(['$routeProvider', function($routeProvider){
  $routeProvider
    .when('/',{
      templateUrl: './app/views/main-page.html',
      controller: 'MainPageController'
    })
    .when('/select-menu',{
      templateUrl: './app/views/select-menu-page.html',
      controller: 'SelectMenuPageController'
    })
    .when('/add-item',{
      templateUrl: './app/views/add-item-page.html',
      controller: 'AddItemPageController'
    }).otherwise({
      redirectTo: '/'
    })

}])
